Page MenuHomePhabricator

Add print styles test articles to the beta cluster
Closed, ResolvedPublic

Description

Background

To ensure thorough testing of our new print styles, we'd like to test over a variety of languages and scripts

Acceptance Criteria

Add the following test articles for print styles to the beta cluster:

Japanese:
Chinese:
Persian:
Arabic:
Korean:
Bulgarian:

used Russian beta wiki as we do not have Bulgarian on BetaCluster

Armenian:

PM: @ovasileva : this is Main Page.

Hebrew:
Slovenian:
Greek:
Urdu:
Hindi:
Thai:
Georgian:
Tamil:

PM: @ovasileva : this is Main Page.

Newar:
Tajik:

PM: this page is broken, many script errors after importing
JR: There are a few formatStatement errors I couldn't fix due to https://www.mediawiki.org/wiki/Extension:Wikibase_Client/Lua. I manually imported Module's to the module namespace to get round the other errors

Telugu:
Bengali:

Event Timeline

ovasileva created this task.Aug 3 2017, 4:55 PM
Restricted Application added subscribers: Cosine02, revi, Aklapper. · View Herald TranscriptAug 3 2017, 4:55 PM

Adding this to the board as preparation for the upcoming print styles QA

pmiazga claimed this task.Aug 3 2017, 5:11 PM
pmiazga updated the task description. (Show Details)Aug 3 2017, 6:54 PM
pmiazga updated the task description. (Show Details)Aug 3 2017, 6:56 PM
pmiazga updated the task description. (Show Details)
pmiazga updated the task description. (Show Details)Aug 3 2017, 8:59 PM
pmiazga updated the task description. (Show Details)Aug 3 2017, 9:06 PM
pmiazga updated the task description. (Show Details)Aug 3 2017, 9:13 PM
pmiazga updated the task description. (Show Details)Aug 3 2017, 9:22 PM
pmiazga updated the task description. (Show Details)Aug 3 2017, 9:40 PM
pmiazga moved this task from Doing to Needs More Work on the Readers-Web-Kanbanana-Board-Old board.

@ovasileva - please check the description

Jdlrobson updated the task description. (Show Details)Aug 4 2017, 2:21 PM
Jdlrobson updated the task description. (Show Details)Aug 4 2017, 2:31 PM

I fixed remaining issues.

pmiazga reassigned this task from pmiazga to ovasileva.Aug 7 2017, 5:03 PM
pmiazga added a subscriber: pmiazga.

Olga can you confirm the examples are as requested?

ovasileva closed this task as Resolved.Aug 8 2017, 7:16 PM

Yes, all articles, including main page ones are as requested. Looks good! Thanks @pmiazga.